Subject: Re: [lojban] re: nazycau gerku and najyzme

From: [email-masked]
Date: Fri, 12 May 2000 04:54:50 EDT

Yes my problem at the moment was the packed rafsi space, which had both naj 
and naz in it, meaning the that a slip was not going to be easily (except in 
that particular context) straightened out. But I have had a goodly number of 
problems in cmavoland too lately, and these typically don't get corrected 
correctly, but end in pure puzzlement. There is no real solution for this 
(except to learn the cmavo and the rafsi thoroughly, which will be much 
harder than the gismu) but it is a real problem to worry about.